USE [Purchases&Agreements01_Dat]
GO

IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE  TABLE_NAME = 'tblDts' AND COLUMN_NAME = 'dLastAssetsValidation' )
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [dLastAssetsValidation] [datetime] NULL ;
END


GO

